count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 253
md5: d9c16baf9f57619a006b4af4eca65e9c
publications: http://rnacentral.org/api/v1/rna/URS00017C0C9B/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C9B
sequence: UACGGGGGGGGCAAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGCCUGCUAAGUCGGACGUGAAAUCCCUCGGCUCAACCGAGGAACUGCGUCCGAUACUGGUGGGCUUGAAUCCGGGAGAGGGAUGUGGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAUAUCUGGAGGAACACCGGUGGCGAAUGCGGCAUCCUGGACCGGUAUUGACGCUGAGGCGCGAAAGCUAGGGGAGCAAACGGG
url: http://rnacentral.org/api/v1/rna/URS00017C0C9B?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C9B/xrefs?format=yaml
